ABS - Task #744

Milestone # 737 (Resolved): Disefio de la version 2.0 del médulo de control

Eleccion de tarjeta o sistema embebido a utilizar
07/19/2016 06:58 PM - Joaquin Verastegui

Status: Closed Start date: 07/04/2016
Priority: Normal Due date: 07/21/2016
Assignee: Joaquin Verastegui % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Versién 2.0 Spent time: 0.00 hour
Description

History

#1 - 09/27/2016 02:26 PM - Joaquin Verastegui

- Tracker changed from Milestone to Task

#2 - 09/27/2016 02:46 PM - Luis Gonzales

- Status changed from New to Closed

05/18/2024

1/1



http://www.tcpdf.org

